import { useState } from 'react';
/**
 * 安全一张图区域筛选
 */
export default () => {
  const [selectAreaId, setSelectAreaId] = useState<string>();
  const [industryModalData, setIndustryModalData] = useState<{
    open: boolean;
    title: string;
  }>({
    open: false,
    title: '道路桥梁情况',
  });
  return {
    selectAreaId,
    setSelectAreaId,
    industryModalData,
    setIndustryModalData
  };
};
